[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#429599: gv: cannot zoom more than 10x

Package: gv
Version: 1:3.6.2-4
Severity: wishlist

I have a large PS file, about 10m^2 big when zoomed to a level for appropriate viewing, I guess, but I can only zoom 10 times, so I cannot see the image now. The logical solution would be to remove the GUI limitation of zooming only 10x. I know there is a command line option, but when I view my file in the following way: 
$ gv -scale 1 myfile.hs 

, all I get is a white screen. This is not equal to just doing gv myfile.hs, which is odd to say the least. The latter can be interpreted as a bug. 

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-4-k7 (SMP w/1 CPU core)
Locale: LANG=nl_NL.UTF-8, LC_CTYPE=nl_NL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gv depends on:
ii  gs-esp [gs]              8.15.3.dfsg.1-1 The Ghostscript PostScript interpr
ii  gs-gpl [gs]              8.56.dfsg.1-1   The GPL Ghostscript PostScript int
ii  libc6                    2.5-8           GNU C Library: Shared libraries
ii  libice6                  1:1.0.3-2       X11 Inter-Client Exchange library
ii  libsm6                   2:1.0.3-1       X11 Session Management library
ii  libx11-6                 2:1.0.3-7       X11 client-side library
ii  libxext6                 1:1.0.3-2       X11 miscellaneous extension librar
ii  libxmu6                  1:1.0.3-1       X11 miscellaneous utility library
ii  libxpm4                  1:3.5.6-3       X11 pixmap library
ii  libxt6                   1:1.0.5-3       X11 toolkit intrinsics library
ii  xaw3dg                   1.5+E-15        Xaw3d widget set

gv recommends no packages.

-- no debconf information

Reply to: